How to install python-sparqlwrapper on Debian Unstable (Sid)